_id: 87LJb9vaesYU2vz4
_key: '!items!87LJb9vaesYU2vz4'
img: systems/pf1/icons/skills/fire_07.jpg
name: Branch Runner (UC)
system:
  abilityType: ex
  associations:
    classes:
      - Monk (Unchained)
  description:
    value: >-
      <p>A monk with this ability adds half the base speed bonus from his fast
      movement ability to his racial climb speed. In addition, when he uses the
      sudden speed ki power, he adds the base speed bonus from that ki power to
      his racial climb speed for 1 round.</p>

      <p>The monk must have the sudden speed ki power before selecting branch
      runner.</p>
  subType: classFeat
type: feat

